<?xml version='1.0' encoding='UTF-8'?>
<?metadataRepository version='1.1.0'?>
<repository name='file:/Users/marianoquintela/Documents/ClonedRepos/netsuite-connector/target/update-site/ - metadata' type='org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.timestamp' value='1429124211637'/>
    <property name='p2.compressed' value='false'/>
  </properties>
  <units size='4'>
    <unit id='file:/Users/marianoquintela/Documents/ClonedRepos/netsuite-connector/target/classes/category.xml.org.mule.modules' version='1.0.0.7_--cKMyLM7735C3A5C5CCE'>
      <properties size='2'>
        <property name='org.eclipse.equinox.p2.name' value='Standard'/>
        <property name='org.eclipse.equinox.p2.type.category' value='true'/>
      </properties>
      <provides size='1'>
        <provided namespace='org.eclipse.equinox.p2.iu' name='file:/Users/marianoquintela/Documents/ClonedRepos/netsuite-connector/target/classes/category.xml.org.mule.modules' version='1.0.0.7_--cKMyLM7735C3A5C5CCE'/>
      </provides>
      <requires size='1'>
        <required namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.extension.netsuite.3.5.0.feature.group' range='[5.0.0.201504151556,5.0.0.201504151556]'/>
      </requires>
      <touchpoint id='null' version='0.0.0'/>
    </unit>
    <unit id='org.mule.tooling.ui.extension.netsuite.3.5.0.feature.group' version='5.0.0.201504151556' singleton='false'>
      <update id='org.mule.tooling.ui.extension.netsuite.3.5.0.feature.group' range='[0.0.0,5.0.0.201504151556)' severity='0'/>
      <properties size='3'>
        <property name='org.eclipse.equinox.p2.name' value='Netsuite Connector (Mule 3.5+)'/>
        <property name='org.eclipse.equinox.p2.provider' value='Mulesoft, Inc.'/>
        <property name='org.eclipse.equinox.p2.type.group' value='true'/>
      </properties>
      <provides size='1'>
        <provided namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.extension.netsuite.3.5.0.feature.group' version='5.0.0.201504151556'/>
      </provides>
      <requires size='2'>
        <required namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.contribution.netsuite.3.5.0' range='[5.0.0.201504151556,5.0.0.201504151556]'/>
        <required namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.extension.netsuite.3.5.0.feature.jar' range='[5.0.0.201504151556,5.0.0.201504151556]'>
          <filter>
            (org.eclipse.update.install.features=true)
          </filter>
        </required>
      </requires>
      <touchpoint id='null' version='0.0.0'/>
      <licenses size='1'>
        <license>
          (c) 2003-2015 MuleSoft, Inc. This software is protected under international&#xA;copyright law. All use of this software is subject to MuleSoft&apos;s Master&#xA;Subscription Agreement (or other Terms of Service) separately entered&#xA;into between you and MuleSoft. If such an agreement is not in&#xA;place, you may not use the software.
        </license>
      </licenses>
    </unit>
    <unit id='org.mule.tooling.ui.contribution.netsuite.3.5.0' version='5.0.0.201504151556'>
      <update id='org.mule.tooling.ui.contribution.netsuite.3.5.0' range='[0.0.0,5.0.0.201504151556)' severity='0'/>
      <properties size='2'>
        <property name='org.eclipse.equinox.p2.name' value='Netsuite'/>
        <property name='org.eclipse.equinox.p2.provider' value='flbulgarelli'/>
      </properties>
      <provides size='3'>
        <provided namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.contribution.netsuite.3.5.0' version='5.0.0.201504151556'/>
        <provided namespace='osgi.bundle' name='org.mule.tooling.ui.contribution.netsuite.3.5.0' version='5.0.0.201504151556'/>
        <provided namespace='org.eclipse.equinox.p2.eclipse.type' name='bundle' version='1.0.0'/>
      </provides>
      <requires size='3'>
        <required namespace='osgi.bundle' name='org.eclipse.ui' range='0.0.0'/>
        <required namespace='osgi.bundle' name='org.eclipse.core.runtime' range='0.0.0'/>
        <required namespace='osgi.bundle' name='org.mule.tooling.core' range='1.0.0'/>
      </requires>
      <artifacts size='1'>
        <artifact classifier='osgi.bundle' id='org.mule.tooling.ui.contribution.netsuite.3.5.0' version='5.0.0.201504151556'/>
      </artifacts>
      <touchpoint id='org.eclipse.equinox.p2.osgi' version='1.0.0'/>
      <touchpointData size='1'>
        <instructions size='2'>
          <instruction key='manifest'>
            Bundle-SymbolicName: org.mule.tooling.ui.contribution.netsuite.3.5.0;singleton:=true&#xA;Bundle-Version: 5.0.0.201504151556
          </instruction>
          <instruction key='zipped'>
            true
          </instruction>
        </instructions>
      </touchpointData>
    </unit>
    <unit id='org.mule.tooling.ui.extension.netsuite.3.5.0.feature.jar' version='5.0.0.201504151556'>
      <properties size='2'>
        <property name='org.eclipse.equinox.p2.name' value='Netsuite Connector (Mule 3.5+)'/>
        <property name='org.eclipse.equinox.p2.provider' value='Mulesoft, Inc.'/>
      </properties>
      <provides size='3'>
        <provided namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.extension.netsuite.3.5.0.feature.jar' version='5.0.0.201504151556'/>
        <provided namespace='org.eclipse.equinox.p2.eclipse.type' name='feature' version='1.0.0'/>
        <provided namespace='org.eclipse.update.feature' name='org.mule.tooling.ui.extension.netsuite.3.5.0' version='5.0.0.201504151556'/>
      </provides>
      <filter>
        (org.eclipse.update.install.features=true)
      </filter>
      <artifacts size='1'>
        <artifact classifier='org.eclipse.update.feature' id='org.mule.tooling.ui.extension.netsuite.3.5.0' version='5.0.0.201504151556'/>
      </artifacts>
      <touchpoint id='org.eclipse.equinox.p2.osgi' version='1.0.0'/>
      <touchpointData size='1'>
        <instructions size='1'>
          <instruction key='zipped'>
            true
          </instruction>
        </instructions>
      </touchpointData>
      <licenses size='1'>
        <license>
          (c) 2003-2015 MuleSoft, Inc. This software is protected under international&#xA;copyright law. All use of this software is subject to MuleSoft&apos;s Master&#xA;Subscription Agreement (or other Terms of Service) separately entered&#xA;into between you and MuleSoft. If such an agreement is not in&#xA;place, you may not use the software.
        </license>
      </licenses>
    </unit>
  </units>
</repository>
